glab(1)

NAME

glab-mr-issues - Get issues related to a particular merge request.

SYNOPSIS

glab mr issues [ | ] [flags]

DESCRIPTION

Get issues related to a particular merge request.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

EXAMPLE
    glab mr issues 46
    glab mr issues branch
    glab mr issues  # use checked out branch

SEE ALSO

glab-mr(1)